[SciPy-dev] scipy.test() error

Nathan Bell wnbell@gmail....
Mon Jul 21 19:44:40 CDT 2008

On Fri, Jul 18, 2008 at 12:43 PM, Nils Wagner
<nwagner@iam.uni-stuttgart.de> wrote:
> Hi Nathan,
> I found a new error in scipy.sparse. I have used
>>>> scipy.__version__
> '0.7.0.dev4549'

Nils, do you still observe this error in r4556 or newer?

Nathan Bell wnbell@gmail.com

More information about the Scipy-dev mailing list